body {
	font-size: 14px;
	font-family: Helvetica, Arial, verdana, sans-serif;
	color: #747B7D;
	background-color:#ffffff; /* Use for solid color and image bleeds */
	background-repeat:no-repeat;
	line-height:4.7em;
  
  
}

/*CONTENT COLUMN COLORS*/
.leftColumn {background-color:transparent;}
.centerColumn {background-color:transparent;}
.rightColumn {background-color:transparent;}
.oneColumn {background-color:transparent;}

/*TOP BORDER(line below banner)*/

.mainContentRegion, .mainNav {
	border-top-color:#ffffff;
}




/* BORDER BENEATH CROP */

img.crop {
  border-bottom-color:#8d4c00;
}

/*
   ------------------------------------------------
   Typography Main Contnent
   ------------------------------------------------               */


	/*HEADINGS */

h1 {
	color:#9caeb2;
	font-size: 1.2em;
	text-transform:uppercase;
	line-height: 1.2em;
	letter-spacing: 0.06em;
	font-weight:normal;
	margin: 0px 0px 10px 0px;
	word-spacing: .03em;
	xborder-bottom: 1px solid #9caeb2;
    xdisplay:inline-block;
}

h2 {
	color:#9caeb2;
	font-size: 1.3em;
	line-height: 1.2em;
	letter-spacing: 0.06em;
	font-weight:normal;
	margin: 0px 0px 6px 0px;
}
h3 {
	color:#9caeb2;
	font-size: 1.1em;
	line-height: 1.2em;
	letter-spacing: 0.06em;
	font-weight:normal;
	margin: 0px 0px 5px 0px;
}
h4 {
	color:#9caeb2;
	font-size: 1em;
	line-height: 1.2em;
	letter-spacing: 0.06em;
	font-style: normal;
	font-weight:bold;
	margin: 0px 0px 4px 0px;
        padding: 0px;
}
h5 {
	color:#9caeb2;
	font-size: 1em;
	line-height: 1.2em;
	letter-spacing: 0.06em;
	font-style: italic;
	font-weight:normal;
	margin: 0px 0px 3px 0px;
}
h6 {
	color:#9caeb2;
	font-size: 1em;
	line-height: 1.2em;
	letter-spacing: 0.06em;
	font-weight:normal;
	margin: 0px 0px 3px 0px;
    display:inline-block;
}


/*
   ------------------------------------------------
   Right Side Bar -- Typographic Additions
   ------------------------------------------------               */
   
#rightColumn {
	font-size: 11px;
	margin: 44px 0px;
}

#rightColumn p {
margin: 6px 0px 6px 0px;
}


	/*HORIZONTAL RULE */

hr {
height: 1px;
border-width: 0;
color: #A4A4A5;
background-color: #eaeaea;
margin: 20px 0px 20px 0px;
}




#contentCenter p {
	margin:0px 0px 0px 0px;
	padding:7px 0px 7px 0px;
	line-height:1.5em;
	/*letter-spacing: .08em;
	word-spacing: .08em;*/


}
	/*LINK COLOR*/

.mainContentRegion a, .mainContentRegion a:visited {
	color:#bf752d;
}
    /*LINK HOVER COLOR*/

.mainContentRegion a:hover {
      color: #AD6520;
      text-decoration: underline;
      border-bottom: none;
}



/*SUB-HEADINGS COLOR (time place)*/


ul.tabs li.inactive a

{
	color:#333333;
}


/*LINK COLOR in body*/

.mainContentRegion a,
.mainContentRegion a:visited{
	color:#C98941;
}


/*LINK HOVER COLOR in body*/

.mainContentRegion a:hover {
  color:#ad6520; 
  text-decoration: underline;
}




/* IMAGE BORDERS (pix color around jpgs) */

.mainContentRegion img {
	border-color:#e4e3e3;
}

#rightColumn img {
	border: none;}




/* HEADER Director region */

.header {
	display:none;
}


/* FOOTER LINKS */

.mainContentRegion .footer a, .mainContentRegion .footer a:hover{
	color:#747B7D;
}

.mainContentRegion .footer-info p {color: #747B7D;}



/* FOOTER BGCOLOR */

.footer  {
	background-color:transparent;
}






/*------------------------------------- NAV-------------------------------------*/

/* NAV PSYCHOLOGY ADJUSTMENT */


div#nav {
padding: 45px 0 10px 0;
}


/* NAV BACKGROUND COLOR */

div#nav,
div#nav ul,
div#nav ul li,
div#nav ul li a,
ul.secondary {
  background-color: transparent;
font-size: .95em;
font-weight: normal;
word-spacing: .05em;
line-height: 1.3em;
text-transform: uppercase;
}



/* SECOND LEVEL NAV */

div#nav ul ul li a {
padding: 5px 0 5px 5px;
font-size: .95em;
margin-left: 5px;
}

/* Third LEVEL NAV */

div#nav ul ul ul li a {
padding: 0px 0 3px 5px;
margin-left: 21px;
text-transform: none;
font-size: 1.1em;
}


/* PRIMARY NAV LINKS */

div#nav ul li a {
  color: #747b7d;
  padding:4px 0px 4px 0px;
}


/* PRIMARY NAV ROLLOVER (hover box color) */

div#nav ul li a:hover {
  color:#c98941;
  background-color: transparent;
}


/* PRIMARY NAV ACTIVE (active BOX color) */

div#nav li.active > a {
  background-color: transparent;   
  color:#c98941;
  text-decoration:underline;       
}


/* SECONDARY NAV LINKS */

ul.secondary h4, ul.secondary li a {
color: #BBB;
font-size: .75em;
}

/* SECONDARY NAV ROLLOVER (hover font color) */

ul.secondary li a:hover{
  color:#c98941;
}

/* LAITS NAVIGATION */
ul.secondary {
padding: 0px;
}




/* ---------- FACULTY ------------------- */


/* FACULTY BACKGROUND */
.faculty_detail,
ul.tabs li {background-color:#f6f6f6;}


/* INACTIVE FACULTY TAB BACKGROUND */
ul.tabs li.inactive { background-color:#e4e3e3;}


/* INACTIVE FACULTY TAB font link color */
ul.tabs li.inactive a,
ul.tabs li.inactive a:visited { color:#747B7D; }



/* ---------- CALENDAR ------------------- */

/* CALENDAR BORDERS */

.top_border
{border-top-color:#dcdcdc; }

.bottom_border,
#calendarContent table
{ border-bottom-color:#dcdcdc; }

#calendarRight
{border-left-color:#dcdcdc;}

#calendarDisplay th,
#calendarDisplay td 
{border-color:#dcdcdc; }


/* CALENDAR BACKGROUND COLOR */

#calendarContent table {background-color: #FFFFFF;}


/* SEARCH BOX */
.search {border-color:#e4e3e3; background-color:#f6f6f6;}


/* ---------- Psychology Fixes ------------------- */


#contentCenter {
min-height: 340px;
height: 340px;
padding: 40px 15px 30px 15px;
margin: 0px;
}

.footer p {
font-size: 10px;
text-align: left;
padding: 12px 0px 12px 50px;
}

.mainContentRegion img {
border:none;
}